TAAS - Feature #332

Inventory - ltem Purchase
07/12/2024 11:55 AM - Junaid M

Status: New Start date: 07/12/2024
Priority: Normal Due date:

Assignee: travvise Admin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Inventory - Iltem Purchase

Description

History

#1 - 09/06/2024 11:47 AM - Anil KV
- Subject changed from Inventory - Item Purchase Return to Inventory - Item Purchase

- Module changed from Item Purchase Return to Inventory - ltem Purchase

#2 - 09/09/2024 03:11 PM - Anil KV
Work Flow:-

—> Sequence No Generation
- Unit -> A SEQUENCE CODE
— Custom Unit -> Each Quantity wise SEQUENCE CODE

Fare tab :-
— Showing fare components based on Admin settings Inventory -> Showing Fare Components

- Expense tax, Supplier tax, Customer tax not accountable in purchase. will account in sale.

#3 - 12/11/2024 01:59 PM - Anil KV

- Assignee changed from Sarath Krishnan to travvise Admin
